$username = "svc-ans-auto"
$encrypted = Get-Content .\encrypted_password.txt | ConvertTo-SecureString
$credential = New-Object System.Management.Automation.PsCredential($username, $encrypted)

#$vcenter = Read-Host "Enter the vcenter or ESXi Host Name"
$vcenter = "he1-engvc-01.headquarters.healthedge.com" 

$machines = Import-Csv '.\machines.csv'

####Connect to the vCenter Server
#### Usage - Connect-VIServer -Server (server IP) -Protocol http -User (domain\user)  -Password (xxxx)
Connect-VIServer -Server  $vcenter -Protocol https -Credential $credential


foreach ($items in $machines)

{
$listmachine=$items.machines
$listnotes=$items.notes


start-vm $listmachine -RunAsync -confirm:$false
}